## logkeys 0.1.0

=== debian/changelog ===
logkeys (0.1.0-1ubuntu1) maverick; urgency=low

  * Add missing includes for 'umask()'. 

 -- Michael Bienia <geser@ubuntu.com>  Mon, 12 Jul 2010 18:46:01 +0200

logkeys (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #567414) 

 -- Vedran Furač <vedran.furac@gmail.com>  Sun, 07 Feb 2010 01:06:25 +0100
