## logkeys 0.1.1a

=== debian/changelog ===
logkeys (0.1.1a-3) unstable; urgency=low

  * Fix "missing dependency on kbd | console-tools" (Closes: #652826)

 -- Vedran Furač <vedran.furac@gmail.com>  Mon, 16 Jan 2012 01:07:54 +0100

logkeys (0.1.1a-2) unstable; urgency=low

  * Fix "manpage typo: daemon is not setuid root" (Manpage patched)
  (Closes: #632489)

 -- Vedran Furač <vedran.furac@gmail.com>  Tue, 13 Sep 2011 00:05:06 +0200

logkeys (0.1.1a-1) unstable; urgency=low

  * New upstream release (Closes: #624991)
  * Drop patches: disable-install-exec-hook and move_pidfile_to_var_run

 -- Vedran Furač <vedran.furac@gmail.com>  Thu, 12 May 2011 01:03:58 +0200
