## logkeys 0.1.1a+git5ef6b0dcb9e3

=== debian/changelog ===
logkeys (0.1.1a+git5ef6b0dcb9e3-2) unstable; urgency=medium

  * Fix "FTBFS: build-depends on removed console-tools" (Closes: #734606)
  * Fixed minor manpage issues

 -- Vedran Furač <vedran.furac@gmail.com>  Sat, 18 Jan 2014 17:17:13 +0100

logkeys (0.1.1a+git5ef6b0dcb9e3-1) unstable; urgency=low

  * Pull from git
  * Convert to debhelper 7 style
  * Fix FTBFS on MIPS (Closes: #679182)

 -- Vedran Furač <vedran.furac@gmail.com>  Sat, 30 Nov 2013 03:32:34 +0100
