=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Vedran Furač <vedran.furac@gmail.com>
-Build-Depends: cdbs, debhelper (>= 7), autotools-dev, quilt, console-tools,
+Build-Depends: debhelper (>= 9), autotools-dev, quilt, kbd | console-tools,
                 procps
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/logkeys/
 
 Package: logkeys
